.sidebar-enable .navbar-brand-box {
    padding: 0;
    text-align: center;
    width: 250px;
}

#searchResult {
    background-color: white;
    position: absolute;
    display: flex;
    flex-direction: column;
}

#searchResult > li {
    list-style: none;
    height: 35px;
    display: flex;
    align-items: center;
}

#searchResult > li:hover {
    background-color: rgba(255, 255, 255, 0.2);
}
 
.bins-stato {
    width: 80px;
    margin-bottom: 2px;
}

.bins-container {
    display: flex;
    flex-wrap: wrap;
}

.bins-container form {
    margin-right: 3px;
}

.crea-assegnazioni-page .select-clienti {
    .form-label {
        display: block;
    }
}

.crea-assegnazioni-page .select2.select2-container {
    width: 100%!important;
}

.elenco-lavorazioni-page .square-switch input[switch]+label,
.crea-assegnazioni-page .square-switch input[switch]+label,
.rientra-assegnazioni-page .square-switch input[switch]+label,
.square-switch input[switch]+label:after {
    border-radius: 4px;
    line-height: 28px;
    font-size: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.elenco-lavorazioni-page input[switch]+label,
.rientra-assegnazioni-page input[switch]+label,
.crea-assegnazioni-page input[switch]+label {
    font-size: 1em;
    line-height: 1;
    width: 63px;
    height: 50px;
    background-color: #ced4da;
    background-image: none;
    border-radius: 4px;
    padding: 0.16667rem;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    position: relative;
    font-weight: 500;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.elenco-lavorazioni-page input[switch]+label:after,
.rientra-assegnazioni-page input[switch]+label:after ,
.crea-assegnazioni-page input[switch]+label:after {
    /* content: ""; */
    display: none!important;
    position: absolute;
    left: 3px;
    background-color: #eff2f7;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 2rem;
    height: 20px;
    width: 20px;
    top: 2px;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.elenco-lavorazioni-page input[switch]+label:before,
.rientra-assegnazioni-page input[switch]+label:before,
.crea-assegnazioni-page input[switch]+label:before {
    color: #343a40;
    display: none!important;
    content: attr(data-off-label);
    display: block;
    font-family: inherit;
    font-weight: 500;
    font-size: 36px;
    line-height: 53px;
    position: absolute;
    right: 7px;
    margin: 3px;
    top: -2px;
    text-align: center;
    min-width: 1.66667rem;
    overflow: hidden;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.elenco-lavorazioni-page input[switch=info]:checked+label,
.rientra-assegnazioni-page input[switch=info]:checked+label,
.crea-assegnazioni-page input[switch=info]:checked+label {
    background-color: #50a5f1;
    color: white;
}

.elenco-lavorazioni-page input[switch=warning]:checked+label,
.rientra-assegnazioni-page input[switch=warning]:checked+label,
.crea-assegnazioni-page input[switch=warning]:checked+label {
        background-color: #50a5f1;
    color: white;
}

.elenco-lavorazioni-page input[switch=danger]+label,
.crea-assegnazioni-page input[switch=danger]+label {
    background-color: #f46a6a;
    color: white;
    cursor: not-allowed;
}

.barra-stato ul {display: flex; justify-content: space-between;}

.highlights {
    border: 1px solid #50a5f1
}

.right-bar {
    background-color: var(--bs-secondary-bg);
    -webkit-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.02);
            box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.02);
    display: block;
    position: fixed;
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    width: 500px;
    z-index: 9999;
    float: left !important;
    right: -510px;
    top: 0;
    bottom: 0;
  }

.offcanvas.offcanvas-end {
    top: 0;
    right: 0;
    width: 500px;
    border-left: var(--bs-offcanvas-border-width) solid var(--bs-offcanvas-border-color);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

/* .chat-input-section {
    position: absolute;
    bottom: 0px;
} */

.offcanvas-body {
    display: flex;
    flex-direction: column;
    margin-bottom: 4.4rem;
}

.offcanvas-body .chat-input-section {
    position: absolute;
    bottom: 0;
}

.message {
    display: flex;
}

.message.right {
    justify-content: end;
}

.message.right .message-clock{
    text-align: right;
}

.elenco-lavorazioni-page .lavorazione-info {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.elenco-lavorazioni-page .lavorazione-info .lavorazione-info-item {
    display: flex;
    align-items: center;
}

.elenco-lavorazioni-page .avatar-xs {
    height: 1.5rem!important;
    width: 1.5rem!important;
}

.scheda-cliente-intro .card {
    flex-direction: column;
    min-height: 7rem;
}

.scheda-cliente-intro .card {
    flex-direction: column;
    min-height: 7rem;
}

.riepilogo-pratica-desktop {
    width: 90%;
}

.accordion-button dd {
    font-weight: lighter;
}

.required::after {
    content: '*';
    color: red;
}

.accordion-button {
    cursor: pointer;
}

.insolvente::after {
    content: '<'!important;
    color: red!important;
}

.dropdown-menu .form input {
    padding: 0;
}